当前位置:博客首页>>建站经验 >> 阅读正文

Laravel5.4安装passport时遇到的一些问题

作者: 郑晓 分类: 建站经验 发布于: 2019-12-06 01:06 浏览(3,561) 评论(5)


  1. 安装时可能不支持高版本,我使用了composer require laravel/passport ~4.0
  2. 安装后执行迁移时nothing to migrate,需要手动注册Provider, 在config/app.php中providers中添加Laravel\Passport\PassportServiceProvider::class。
  3. 执行php artisan passport:install时提示“There are no commands defined in the “passport” namespace.” 需要执行cache:clear和config:cache 更新缓存。
  4. 其他待更新
       

本文采用知识共享署名-非商业性使用 3.0 中国大陆许可协议进行许可,转载时请注明出处及相应链接。

本文永久链接: https://www.zh30.com/laravel54-passport-install.html

Laravel5.4安装passport时遇到的一些问题:目前有5 条留言

用户评论头像 大佬发表于 2020年01月09日 12:26[回复]

我也想学习搭建一个自己的博客

用户评论头像 aaaaaaaa发表于 2019年12月23日 23:08[回复]

aaaaaaew213

用户评论头像 男人家发表于 2019年12月16日 10:01[回复]

雁过留声!

    用户评论头像 sds发表于 2020年01月01日 14:12[回复]

    sadsad